.container {
  display: flex;
  flex-wrap: wrap;
  font-family: "Courier New", Courier, monospace;
}
.menu-list {
  text-transform: uppercase;
  list-style-type: none;
  padding: 5px;
  min-width: 100px;
  padding-inline-start: 1px;
}

.menu {
  padding: 20px;
  border: solid 5px;
  border-color: silver;
  font-weight: bold;
  margin: 5px;
  height: 527px;
}

h2 {
  text-align: end;
  padding: 25px;
  margin: 10px;
  background-color: lightgray;
}

.item {
  padding: 20px;
  background-color: rgba(182, 160, 90, 0.486);
  border-bottom: solid 3px;
  border-radius: 30px 0 0 30px;
  border-bottom-color: silver;
  cursor: pointer;
  margin: 15px;
}

.selected-item {
  background-color: lightslategrey;
}

.img-content {
  width: 200px;
  height: 200px;
  float: right;
  margin: 7px 0 7px 7px;
}

.content-style {
  display: flex;
  position: absolute;
  flex-flow: row wrap;
  height: 527px;
  border: solid 0.3em;
  border-color: rgba(182, 160, 90, 0.486);
  margin: 5px 10px;
}

.content-style p {
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.content {
  width: 50%;
  padding: 20px;
  background-color: white;
}

@media screen and (min-width: 400px) {
  .menu {
    width: 25%;
  }
}
.mainInfo {
  display: grid;
  position: absolute;
  border: solid 0.3em;
  border-color: rgba(182, 160, 90, 0.486);
  margin: 5px 10px;
  padding: 20px;
  font-weight: bold;
  height: 527px;
}
h1 {
  text-align: center;
  max-width: 850px;
}
.mainInfo img {
  max-width: 800px;
}
